<?xml version="1.0" standalone="yes"?>
<dataroot>
  <Doznaki>
    <Stampac>EPSON LX-300+</Stampac>
    <KojaDozn>1450</KojaDozn>
    <KomintX>28</KomintX>
    <KomintY>40</KomintY>
    <KMBrX>80</KMBrX>
    <KMBrY>51</KMBrY>
    <BankaX>128</BankaX>
    <BankaY>40</BankaY>
    <BMBrX>160</BMBrX>
    <BMBrY>51</BMBrY>
    <NalogOpisX>40</NalogOpisX>
    <NalogOpisY>60</NalogOpisY>
    <NalogBrojX>160</NalogBrojX>
    <NalogBrojY>60</NalogBrojY>
    <NacPlakX>70</NacPlakX>
    <NacPlakY>68</NacPlakY>
    <NacSifX>160</NacSifX>
    <NacSifY>68</NacSifY>
    <VoKoristX>40</VoKoristX>
    <VoKoristY>73</VoKoristY>
    <VoKoristSifX>180</VoKoristSifX>
    <VoKoristSifY>76</VoKoristSifY>
    <KojaBankaX>40</KojaBankaX>
    <KojaBankaY>81</KojaBankaY>
    <KojaBankaSifX>160</KojaBankaSifX>
    <KojaBankaSifY>84</KojaBankaSifY>
    <KojaValX>50</KojaValX>
    <KojaValY>92</KojaValY>
    <ImeValX>80</ImeValX>
    <ImeValY>92</ImeValY>
    <VkIzn1X>115</VkIzn1X>
    <VkIzn1Y>92</VkIzn1Y>
    <DatValX>170</DatValX>
    <DatValY>92</DatValY>
    <SifOsnX>32</SifOsnX>
    <SifOsnY>113</SifOsnY>
    <BrDokX>48</BrDokX>
    <BrDokY>113</BrDokY>
    <OpisTrX>65</OpisTrX>
    <OpisTrY>113</OpisTrY>
    <IznX>145</IznX>
    <IznY>113</IznY>
    <VkIzn2X>145</VkIzn2X>
    <VkIzn2Y>154</VkIzn2Y>
    <StavkiOff>8</StavkiOff>
    <ZabeleskaX>30</ZabeleskaX>
    <ZabeleskaY>160</ZabeleskaY>
    <MargY>-10</MargY>
    <MargX>-13</MargX>
  </Doznaki>
  <Doznaki>
    <KojaDozn>1451</KojaDozn>
    <KomintX>28</KomintX>
    <KomintY>40</KomintY>
    <KMBrX>77</KMBrX>
    <KMBrY>55</KMBrY>
    <PodFirmaX>28</PodFirmaX>
    <PodFirmaY>50</PodFirmaY>
    <BankaX>111</BankaX>
    <BankaY>40</BankaY>
    <BMBrX>161</BMBrX>
    <BMBrY>55</BMBrY>
    <MestoX>38</MestoX>
    <MestoY>62</MestoY>
    <DatumX>83</DatumX>
    <DatumY>62</DatumY>
    <BrAkrX>143</BrAkrX>
    <BrAkrY>62</BrAkrY>
    <DatValX>48</DatValX>
    <DatValY>70</DatValY>
    <VoX>133</VoX>
    <VoY>69</VoY>
    <NeOtpAkrX>50</NeOtpAkrX>
    <NeOtpAkrY>87</NeOtpAkrY>
    <OtpAkrX>83</OtpAkrX>
    <OtpAkrY>87</OtpAkrY>
    <NePrenAkrX>50</NePrenAkrX>
    <NePrenAkrY>97</NePrenAkrY>
    <PrenAkrX>50</PrenAkrX>
    <PrenAkrY>105</PrenAkrY>
    <NeKonfAkrX>83</NeKonfAkrX>
    <NeKonfAkrY>97</NeKonfAkrY>
    <KonfAkrX>83</KonfAkrX>
    <KonfAkrY>105</KonfAkrY>
    <KojaBankaX>102</KojaBankaX>
    <KojaBankaY>81</KojaBankaY>
    <ImeKorX>102</ImeKorX>
    <ImeKorY>100</ImeKorY>
    <SoStoX>37</SoStoX>
    <SoStoY>114</SoStoY>
    <SoStoHOff>30</SoStoHOff>
    <MestoTovX>53</MestoTovX>
    <MestoTovY>120</MestoTovY>
    <NajkasnoDoX>43</NajkasnoDoX>
    <NajkasnoDoY>130</NajkasnoDoY>
    <PrevozDoX>43</PrevozDoX>
    <PrevozDoY>139</PrevozDoY>
    <DelumnoX>47</DelumnoX>
    <DelumnoY>150</DelumnoY>
    <DelumnoHOff>42</DelumnoHOff>
    <PretovarX>130</PretovarX>
    <PretovarY>150</PretovarY>
    <PretovarHOff>45</PretovarHOff>
    <NacPlakX>87</NacPlakX>
    <NacPlakY>159</NacPlakY>
    <NacPlakHOff>32</NacPlakHOff>
    <PrezDokX>28</PrezDokX>
    <PrezDokY>171</PrezDokY>
    <StrJazX>28</StrJazX>
    <StrJazY>202</StrJazY>
    <VkIzn2X>125</VkIzn2X>
    <VkIzn2Y>123</VkIzn2Y>
    <FOBX>175</FOBX>
    <FOBY>200</FOBY>
    <FOBVOff>7</FOBVOff>
    <DenaRokX>87</DenaRokX>
    <DenaRokY>227</DenaRokY>
    <NalKorX>147</NalKorX>
    <NalKorY>237</NalKorY>
    <NalKorHOff>32</NalKorHOff>
    <ZabeleskaX>27</ZabeleskaX>
    <ZabeleskaY>248</ZabeleskaY>
    <MargY>-10</MargY>
    <MargX>-13</MargX>
  </Doznaki>
</dataroot>